Ana içeriğe atla
Zyxel / ÜRÜN DOSYASI

Zyxel XGS1910-24

Zyxel XGS1910-24-EU0101F Switch

Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.

Özellikleri Gör

Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.

Teknik özellikler kayıtlı ürün verilerinden derlenmiştir.

Zyxel XGS1910-24-EU0101F Switch

Teknik özellikler

Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Maks Veri Transfer Hızı
10G Desteği
Evet
Bakir Ethernet Kablolama Teknolojisi
1000BASE-T 100BASE-TX 10BASE-T
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Hayir
Igmp Aramak
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Veri Hızı
10/100/1000 Mbit/s
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Gigabit Ethernet Bakir Bağlantı Noktasi Sayısı
24
Güç Bağlantısi
Kombo Sfp Port Sayısı
4
SFP/SFP+ bağlantı noktası sayısı
4
Sfp Sfp Bağlantı Noktasi Sayısı
4
Guvenlik
LVD
Guvenlik Algoritmasi Destekli
802.1x RADIUS
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Adres Tablosu Boyutu
Ağırlık
Derinlik
Genişlik
Web Tabanli Yonetim
Evet
Yükseklik
Ürün Rengi
Depolama Sıcaklığı Aralığı Celsius
Akis Kontrol Desteği
Evet
Anahtar Katmani
Anahtar Tipi
Yayim Akimi Kontrolu
Evet
Uyumlu Sistem Hs Kodu
85176990
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
48 Gbit/s
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Evet
Mac Adres Filtreleme
Evet
Paket Transfer Hızı
65.5 Mpps
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
XGS1910-24
Gtin Ean Upc
4006874032525
Kategori
Ağ Anahtarları
Marka
Zyxel
Product Name
XGS1910-24
Product Series
Satılan Pazarlar
NL, DE, ES, SE, GB, NZ
Sisteme Eklenme Tarihi
2012-05-02
Üretim Tarihi
Ürün Kodu
XGS1910-24-EU0101F
Hız Limitleme
Evet
Istiflenebilir
Evet
Konsol Girişi
RS-232
Mib Desteği
RFC 1213, RFC 2819, RFC 2863, RFC 3411, RFC 3414, RFC 3415, RFC 3635, RFC 3636, RFC 4133, RFC 4188, RFC 4668, RFC 4670, RFC 5519
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yonetim Protokolleri
SNMP v1,v2c, v3
Zyxel XGS1910-24-EU0101F Switch